> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get billing payment information for payment

GET https://demo.docusign.net/restapi/v2/accounts/{accountId}/billing_payments/{paymentId}

Retrieves the information for a specified payment. 

Privileges required: account administrator 

Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/billing/payments/get

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account id GUID.
- `paymentId` (string, required)

## Response

### 200

Successful response.

- `amount` (string, optional) — The total amount of the purchase.
- `description` (string, optional) — A sender-defined description of the line item.
- `paymentDate` (string, optional)
- `paymentId` (string, optional)
- `paymentNumber` (string, optional) — When set to **true**, a PDF version of the invoice is available. To get the PDF, make the call again and change "Accept:" in the header to "Accept: application/pdf".

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Examples

**Response**

```json
{
  "amount": "string",
  "description": "string",
  "paymentDate": "string",
  "paymentId": "string",
  "paymentNumber": "string"
}
```